ピックアップ記事


攻略情報


フロアボス攻略




更新カレンダー

2022年5月
« 9月    
 1
2345678
9101112131415
16171819202122
23242526272829
3031  




【インテグラル・ファクター攻略】新スキルレコード登場!クリスマス限定の”ユウキ”と”サチ”が追加!

  • このエントリーをはてなブックマークに追加

新スキル サチ・ユウキ

販売期間

2017年12月13日(水)メンテナンス後〜2017年12月27日(水)メンテナンス前まで


追加日時

12/13(水)よりレアオーダーに、新スキルレコード
★4【ハニカミノエル】サチ
★4【お茶目な聖誕祭】ユウキ
が登場予定です!
さらに、今回追加される新スキル2種は提供割合がUP!


新登場!★4スキルレコード

【ハニカミノエル】サチ

【ハニカミノエル】サチ
属性 対応武器 コスト 消費SP
斬・聖 片手直剣 16 30

ホーリィ・テンペスト
スキル攻撃 720%ダメージ(全体10連撃)
[前方・円形・中範囲]
効果 発動中、全ての被ダメージを50%軽減


【お茶目な聖誕祭】ユウキ

【お茶目な聖誕祭】ユウキ
対応武器 コスト
アビリティ 16

打撃強化
効果 [打撃強化4]
打属性の弱点ダメージが24%上昇




  • このエントリーをはてなブックマークに追加

コメント一覧

コメントはまだありません

コメントを残す

この記事へコメントする

関連記事

定期メンテナンスのお知らせ!4/18(水)14:00〜

メンテナンス期間 2018年4月18日(水)14:00〜17:00を予定 内容 ・新規レアオーダーの開始 ・新規討伐戦の開始 ・「剣と風采オーダー」の終了 ・新生活応援イベント第一弾【キリトさんランド ...

“セルフィッシュ・オッサ”って簡単だったの?配信されたらそこが基準になりそう?

442:名無しさん@お腹いっぱい。2017/11/14(火)16:31:38.62ID:___.net 超級もソロで行けたわ 443:名無しさん@お腹いっぱい。2017/11/14(火)16:34:2 ...

★4スキルレコード”【感激プレゼント】コハル”の詳細!

出血状態に特化! アビリティは出血状態の敵に対しての効果付与になっています。 ・出血状態の敵に対して攻撃力が24%上昇 さらにステータス補正もあるので単純に自分の強化としても良いです。 コスト ATK ...

新☆4スキルレコード【シャイニー・ブライド】アスナの詳細まとめ!

HPアップと麻痺耐性! スイッチダメージを大幅に向上させることができるスキルレコードです! 最大で680%のダメージを全体攻撃として発動させることができます。 コンビネーションバフとして用意されている ...

ログイン出来る人と出来ない人いない?なんだ、環境か?

342:名無しさん@お腹いっぱい。2017/12/1(金)14:13:48.31ID:___.net 未だにログイン出来ないんだが いい加減にしてくれ 343:名無しさん@お腹いっぱい。2017/12 ...




ソードアート・オンライン インテグラル・ファクターってどんなゲーム?

カテゴリー一覧

新着コメント

月間アーカイブ

ゲーム概要

ソードアート・オンライン インテグラル・ファクター~SWORD ART ONLINE INTEGRAL FACTOR~
タイトルソードアート・オンライン -インテグラル・ファクター-
(SWORD ART ONLINE)
権利表記バンダイナムコ エンターテインメント
プラットフォームiPhone/Android
ジャンルオンラインRPG
価格ダウンロード無料/一部アイテム課金有
配信日未定

2022年 天才科学者・茅場晶彦が開発した、初のフルダイブ型VRMMORPG「ソードアート・オンライン」

しかしその全貌は、クリアするまでログアウト不可、
ゲームオーバー=現実世界での”死”を意味する、
恐るべきデスゲームであった

これは、デスゲームに囚われたプレイヤーの1人としてゲームクリアを目指す、君自身の攻略譚である

©2016 川原礫/KADOKAWA アスキー・メディアワークス刊/SAO MOVIE Project
©BANDAI NAMCO Entertainment Inc.
キービジュアル/abec

【推奨OSバージョン】
Android4.1.2 以上

【免責事項】
(1)推奨機種および、推奨OSバージョン以外での動作につきましては、サポートの対象外となります。
(2)お客様のご利用状況により、推奨機種であっても動作が不安定な場合があります。
(3)推奨OSバージョンに関して、「Android4.1.2以上」と記載している場合でも、最新バージョンへ必ずしも対応しているものではございません。